.background4 {
    background: url(../images/bg1.png) 50% 30% no-repeat;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    
   
}

@media screen and (min-device-width: 1200px)   {
  body{
        color: #0e0e0e;
    background-color: #ffffff;
  }
  .banner-p{
    background-image: url(../images/gallery_bg.jpg);
    background-repeat: no-repeat;
    *background-position: -294px -353px;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    color: white;
    height: 301px;
    width: 1350px;
    margin-left: -121px;
    margin-top: -39px;
    padding-top: 141px;
    text-align: center;

}
.font-h1{
  display:none;
  *font-size: 74px;
}
.fs-logo{
  z-index: 999;
  position: absolute;
  top: 199px;
  left: 468px;
}
.fd-logo{
  z-index:999;
  position:absolute;
  top:319px;
  left:642px;
}
 .nav-pills>li>a {

    text-decoration: none;
    background-color: #b2235a;
  }
  .nav-pills>li>a:hover {
    text-decoration: none;
    background-color: #ad1983;
  }
  .nav-pills .active>a, .nav-pills .active>a:hover,.nav-pills>.active>a:focus  {
    background-color: #ad1983;
}
.background4{
width: 1351px;
    height: 319px;
    position: relative;
    left: -122px;
    top: 69px;



}
.titrePage{
  text-shadow:none;
  *font-size: 18px;
}
/*.titrePage ul>li>a {
  
  color:black;
}
.titrePage ul{
      float: left;
    display: block;
    margin: -37px 0 0 10px;
    position: relative;
    top: 112px;
    left: 417px;
    z-index: 99;


}*/
.titrePage ul li.hidden-md{
    display:none;
  }
.titrePage  h2{
  color: #1c1a1a;
  font-size: 16px;
}
.titrePage  h2>a{
    text-shadow: none;
    color: #1c1a1a;
    font-size: 16px;
  }
h1,h2,h3,h4{
text-decoration: none;
text-shadow:none;
color: black;
}
.titrePage h2>a:hover{
    text-shadow: none;
    color:red;
}


.container:before, .container:after {
    padding: 17px;
    }
    .subcontent {
      background: transparent;
    }
  

.footer-p{
    width: 676px;
    height: 70px;
    background-color: #fff;
    font-size: 16px;
    border-top-right-radius: 17px;
    border-bottom-right-radius: 17px;
    border-top-left-radius: 17px;
    border-bottom-left-radius: 17px;
    color: #000000d1;
    margin: 107px 329px;
    padding: 19px;
    position: relative;
    /* margin-top: 37px; */
    top: 28px;
    text-align: center;
}
.navbar-search .search-query input[type="text"]{
    color:black;
  }
.dropdown-menu.albums{
  width: 491px;
  background-color: #f8ff12;
    }
.dropdown-menu{
width: 182px;
background-color: #f8ff12;
}
.dropdown-menu>li>a {
    color: #0d2d09;
      }
.navbar .nav>li>.dropdown-menu:after {
    position: absolute;
    top: -6px;
    left: 10px;
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #f8ff12;
  }


.navbar-inverse .navbar-search .search-query {
    *color: #0e0e0e;
    background-color: #254a0c;
    border-color:transparent;
    margin-left: 59px;
    }
.navbar-inverse .navbar-inner {

  background: -webkit-linear-gradient(90deg, #9b4a2b 0%, #b32452 0%, #a80fab 100%, #32d196 100%);
    color: #fdfdfd;
    font-size: 16px;
  }
  .navbar-inverse .brand, .navbar-inverse .nav>li>a {
    color: #e5c0c2;
    text-shadow: 0 -1px 0 rgb(0 0 0 / 25%);
  }
  .navbar-inverse .nav li.dropdown.open>.dropdown-toggle, .navbar-inverse .nav li.dropdown.active>.dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle {
    color: #fff;
    background-color: transparent;
  }
  .brand > a {
    color: #eee;
    text-decoration: none;
    font-size: 32px;
  }


.navbar .nav {
    position: relative;
    left: 0;
    display: block;
    float: left;
    *margin: 0 10px 0 43px;
}
.picture_nav > a {
    text-align: center;
    color: #ccc;

}
.picture_nav >a:hover {
    text-shadow:none;
    color:black;
}
.picture_nav{
  position:relative;
}
/*.picture_nav .imgNext {
  position: absolute;
  top: -33px;
  left: 524px;
  z-index: 999;
  font-size: 109px;
}
.picture_nav .imgPrev{
 position:absolute;
 top: -33px;
 left: 392px;
 z-index: 999;
 font-size: 109px;
}*/
a.color{
color:black;
}
label {
    color: #000;
}
legend {
    color: #000;
    border-color: #eee;
}
#commentAdd input[type="text"]{
  background-color: #303030;
  color:#fff;
}
.description > a{
color:#000;
text-shadow:none;
font-weight:bold;
}
.description span > a{
color:#000;
  }
.description > a:hover, .description > a:focus{
  text-shadow:none;
  color:#000;
  }
  /* .subcontent {
    padding: 93px;
    margin-bottom: 97px;
}*/
  .subcontent p > a{
    color:#000;
  }
  .subcontent p > a:hover, .subcontent > a:focus{
    color:#b2225a;
    text-shadow:none;
  }

 .subcontent h3{
    color:#fff;
    font-size: 19px;
}
    
 .subcontent h3 > a{
    color:#fff;
    font-size: 19px;
}
    
  #imageInfos dd > a{
    color:#000;
  }
  #imageInfos dd > a:hover,.imageInfos dd > a:focus{
    color:#000;
    text-shadow:none;
  }
  .thumbnails h3>a{
    color:#000;
    text-shadow:none;
  }
  .thumbnails h3>a:hover,.thumbnails h3>a:focus{
    color:#000;
    text-shadow:none;
  }
.navigationBar {
    color: #897979;
    background-color: #181818;
}
form .subcontent{
  color:#fff;
}
.cat_search_result > a{
  color:#000;
  text-shadow:none;
}
.cat_search_result > a:hover,.cat_search_result > a:focus{
  color:#000;
  text-shadow:none;
}
.tag_search_result > a{
  color:#000;
  text-shadow:none;
}
.tag_search_result > a:hover,.tag_search_result > a:focus{
  color:#000;
  text-shadow:none;
}
#fullTagCloud span> a{
  text-shadow:none;
  color:black;
}
#fullTagCloud span> a:hover,#fullTagCloud span> a:focus{
  text-shadow:none;
  color:red;
}
.header-social {
    /* margin: 17px; */
    /* padding-left: 956px; */
    padding-top: -65px;
    z-index: 9999;
    position: absolute;
    top: 61px;
    left: 255px;
  }
   @font-face {
      font-family: 'fontello';
      src: url('../themes/simpleng/font/fontello.eot?16533841');
      src: url('../themes/simpleng/font/fontello.eot?16533841#iefix') format('embedded-opentype'),
           url('../themes/simpleng/font/fontello.woff?16533841') format('woff'),
           url('../themes/simpleng/font/fontello.ttf?16533841') format('truetype'),
           url('../themes/simpleng/font/fontello.svg?16533841#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }

  .social{
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display:inline-block;
  vertical-align:middle;
  padding-top: 7px;
  width: 35px;
  height: 27px;
  border-radius:35px;
  text-align:center;
  @include transition-duration;
}
  .social:hover{
    border:1px solid #EF972D;
    background-color:#EF972D;
  color:#fff;

}

.pinterest{
  border:1px solid #ff0009;
  background-color:#ff0009;
  color:#fff;


}
.instagram{
  border:1px solid #795641;
  background-color:#795641;
  color:#fff;
}

.google-plus{
  border:1px solid #d64f3b;
  background-color:#d64f3b;
  color:#fff;
}
.twitter{
  border:1px solid #41a9e6;
  background-color:#41a9e6;
  color:#fff;
}
.facebook{
  border:1px solid #405ba1;
  background-color:#405ba1;
  color:#fff;
}
.dribbble{
  border:1px solid #e94b89;
  background-color:#e94b89;
  color:#fff;
}

.icon-play-color,.icon-download-color,.icon-star-color,.icon-star-empty-color,.icon-picture-color{
  color:black;
}
[class^="icon-"], [class*=" icon-"] {
  *background-image:none;
  }

}
 @media (max-width:991px){
 @font-face {
      font-family: 'fontello';
      src: url('../themes/simpleng/font/fontello.eot?16533841');
      src: url('../themes/simpleng/font/fontello.eot?16533841#iefix') format('embedded-opentype'),
           url('../themes/simpleng/font/fontello.woff?16533841') format('woff'),
           url('../themes/simpleng/font/fontello.ttf?16533841') format('truetype'),
           url('../themes/simpleng/font/fontello.svg?16533841#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }
    .header-social {
    /* margin: 17px; */
    /* padding-left: 956px; */
    padding-top: -65px;
    z-index: 9999;
    position: absolute;
    top: 53px;
    left: 77px;
  }
  .titrePage ul li.hidden-xs {
  display:none;
}
 .social{
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display:inline-block;
  vertical-align:middle;
  padding-top: 7px;
  width: 35px;
  height: 27px;
  border-radius:35px;
  text-align:center;
  @include transition-duration;
}
 .social:hover{
    border:1px solid #EF972D;
    background-color:#EF972D;
  color:#fff;

}
.pinterest{
  border:1px solid #ff0009;
  background-color:#ff0009;
  color:#fff;


}
.instagram{
  border:1px solid #795641;
  background-color:#795641;
  color:#fff;
}

.google-plus{
  border:1px solid #d64f3b;
  background-color:#d64f3b;
  color:#fff;
}
.twitter{
  border:1px solid #41a9e6;
  background-color:#41a9e6;
  color:#fff;
}
.facebook{
  border:1px solid #405ba1;
  background-color:#405ba1;
  color:#fff;
}
.dribbble{
  border:1px solid #e94b89;
  background-color:#e94b89;
  color:#fff;
}
  .banner-p{
background-image: url(../images/gallery_bg.jpg);
    background-repeat: no-repeat;
    *background-position: -294px -353px;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    color: white;
    height: 125px;
    width: 409px;
    margin-left: -19px;
    margin-top: -23px;
    padding-top: 58px;
    text-align:center;
}

.font-h1{
    /*font-size: 40px;
    position: relative;
    top: -185px;*/
    display:none;
}
.fd-logo{
 
    width: 197px;
    position: relative;
    top: -72px;
    left: 189px;
}
.fs-logo{
  width: 219px;
  position: relative;
  top: -29px;
  left: 83px;
}
a.color{
color:black;
}
  .footer-p{
     background-color: #fff;
   
    border-top-right-radius: 17px;
    border-bottom-right-radius: 17px;
    border-top-left-radius: 17px;
    border-bottom-left-radius: 17px;
    color: #000000d1;
    margin: 107px 329px;
    padding: 19px;
    position: relative;
    top: 90px;
    text-align: center;
    margin: 96px 29px;
    width: 317px;
    font-size: 16px;
    height: 64px;
  
}
.background4{
  margin-top: 296px;
  display: block;
  width: 412px;
  height: 235px;
  margin-left: -19px;
 }
 .dropdown-backdrop {
   position:unset;
    
}
.navbar-inner {
  width: 399px;
  }
  .navbar .container {
    width: 405px;
  }
  button.btn, input[type="submit"].btn {
    color: black;
}
.nav-pills>li>a {

    text-decoration: none;
    background-color: #b2235a;
  }
  .nav-pills>li>a:hover {
    text-decoration: none;
    background-color: #ad1983;
  }
  .nav-pills .active>a, .nav-pills .active>a:hover,.nav-pills>.active>a:focus  {
    background-color: #ad1983;
}

[class^="icon-"], [class*=" icon-"] {
  *background-image:none;
  }


}
.pwg-icon {
    width: 24px;
    height: 16px;
    }